/* SITE CORE STYLES
=================== */
html {
  font-size: 70%;
  background: #dddddd;
}

body {
  background: #dddddd;
}


/* Website Struture
=================== */
.school-address-header {display:none;}

.main-header {
  height: 180px;
  background: #bcd69b url(header-640px.png) center no-repeat;
  border-top: 1px solid #dedede;
}

/* Home link within the header should be across whole of header */
.home-link {
  width: calc(100% - 14px);
  height: calc(100% - 14px);
  top: 6px;
  margin: 0 auto;
}

.content-container {
  padding: 0 15px 20px;
  background: #fff;
}


/* Breadcrumbs
============== */
.breadcrumbs {
  padding: 10px 0;
}

/* Page Title
============= */
.page-title {
  width: 100%;
  padding-top: 10px;
}

/* Footer
========= */
footer {
  background: none;
}

/* School Address
================= */
.school-address {
  display: inline-block;
  width: 100%;
  list-style: none;
  padding: 5px 15px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  margin: 30px 0px 10px 0px;
}

/* Responsive Navigation
======================== */
.responsive-bar {
  background: #486f21;
}

.main-nav {
  background: #bcd69b;
}

.main-nav h2 {
  border-color: #C8C8C8;
}

.responsive-bar,
.website-navbar-toggle:before,
.main-nav,
.main-nav h2 {
  color: #FFF;
}

.main-nav a {
  color: #FFF;
}

.main-nav a:focus,
.main-nav a:hover {
  color: #dddddd;
  background: #486f21;
}


/* Back Arrow and Closing Navigation */

.main-nav .close-mobile-nav,
.main-nav .ps_activate-main-nav {
  color: #FFF;
}

.main-nav .close-mobile-nav:focus,
.main-nav .close-mobile-nav:hover,
.main-nav .ps_activate-main-nav:focus,
.main-nav .ps_activate-main-nav:hover {
  color: #486f21;
}


/* Log in Link (Responsive Menu)
================================ */
.login-responsive a {
  color: #FFF;
  background: #000e1d;
}

.login-responsive a:focus,
.login-responsive a:hover {
  color: #dddddd;
}


/* Policy & PrimarySite Link
============================ */
.footer-links {
  /* width: 100%; */
  text-align: center;
  color: #000;
}

.footer-links a { color: #000;}

.footer-links a:hover { color: #fff;}


.footer-links ul {
  text-align: center;
  float: none;
}

.footer-left {
  margin-bottom: 10px;
}

.footer-links li {
  margin: 0;
}

/* Icon Pages Styles
===================== */
.classpages,
.curriculum,
.clubs {
  width: 100%;
}


/* Additional Media Queries (Images etc.)
========================================= */
@media (max-width: 640px) {
 
  .main-header {
    height: 183px;
    background: #bcd69b url(header-320px.png) center no-repeat;
  }

  footer {
    height: 187px;
    background: none;
  }

}
